<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://www.vwise.com.cn/fisoft/updateservice.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="FISOFT.exe" lastver="2013.04.28.0" size="21000" />
    <LocalFile path="FISOFT_update.exe" lastver="2012.07.26.0" size="200" />
    <LocalFile path="Sys.XML" lastver="2012.07.26.0" size="20" />
    <LocalFile path="EsmsWebService.dll" lastver="2012.09.25.0" size="260" />
  </UpdateFileList>
</Config>